./net/p5-POE-Component-Client-Ident, Non-blocking ident lookups to your sessions

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.16nb11, Package name: p5-POE-Component-Client-Ident-1.16nb11, Maintainer: pkgsrc-users

POE::Component::Client::Ident is a POE (Perl Object Environment) component
which provides a convenient way for POE applications to perform non-blocking
Ident (auth/tap) protocol remote username lookups.

The component will mainly of use to the authors of server daemons and server
components which sometimes have a requirement to confirm the username provided
by the client and, therefore, use the Ident protocol to query the remote host.


Required to run:
[lang/perl5] [devel/p5-POE]

Required to build:
[devel/p5-Test-POE-Server-TCP] [pkgtools/cwrappers]

Master sites: (Expand)

SHA1: 10fdf2bc22ae8cdd8ec34c1fdeaddd1e3bccbc18
RMD160: 91ffb3def6a127754f1a0cb522982a6f4a372972
Filesize: 29.497 KB

Version history: (Expand)


CVS history: (Expand)


   2021-05-24 21:56:06 by Thomas Klausner | Files touched by this commit (3575)
Log message:
*: recursive bump for perl 5.34
   2020-08-31 20:13:29 by Thomas Klausner | Files touched by this commit (3631) | Package updated
Log message:
*: bump PKGREVISION for perl-5.32.
   2019-08-11 15:25:21 by Thomas Klausner | Files touched by this commit (3557) | Package updated
Log message:
Bump PKGREVISIONs for perl 5.30.0
   2019-06-30 22:17:50 by Nia Alarie | Files touched by this commit (1816) | Package updated
Log message:
Update packages using a search.cpan.org HOMEPAGE to metacpan.org.

The former now redirects to the latter.

This covers the most simple cases where http://search.cpan.org/dist/name
can be changed to https://metacpan.org/release/name.

Reviewed by hand to hopefully make sure no unwanted changes sneak in.
   2018-08-22 11:48:07 by Thomas Klausner | Files touched by this commit (3558)
Log message:
Recursive bump for perl5-5.28.0
   2017-06-28 10:27:45 by Jonathan Perkin | Files touched by this commit (52)
Log message:
These packages all require the PERL_USE_UNSAFE_INC hack.
   2017-06-05 16:25:36 by Ryo ONODERA | Files touched by this commit (2298)
Log message:
Recursive revbump from lang/perl5 5.26.0
   2016-06-08 21:25:20 by Thomas Klausner | Files touched by this commit (2236) | Package updated
Log message:
Bump PKGREVISION for perl-5.24.